<ICA lang="PL">
	<Properties>
    <Property name="Str.ProductDisplayName" value="Corel WinDVD Pro 12"/>
    <Property name="Str.SetupAlreadyRunning" value="Plik Setup.exe został już uruchomiony"/>
    <Property name="Str.SetupAlreadyInstalled" value="Instalator wykrył program Corel WinDVD zainstalowany na komputerze. Nie można zainstalować obu programów na tym samym komputerze. Najpierw odinstaluj ten program, następnie ponów próbę."/>
	<Property name="Str.CancelSetupPrompt" value="Czy na pewno chcesz anulować instalację programu %s?" comment="if %s is used in the string, it will be replaced with [Str.ProductDisplayName]"/>
    <Property name="Str.CouldNotOpenCore" value="Kreator instalacji napotkał problem podczas próby skonfigurowania oprogramowania. Nie można uzyskać dostępu do pliku: %s Czy chcesz kontynuować?" comment="string displayed to the user if the core .msi could not be opened during initalization -- %s MUST be in the string, it is replaced with the reason for failure"/>
    <Property name="Str.NoFolderAccess" value="Nie można uzyskać dostępu do folderu: %s" comment="%s is replaced with the folder name"/>
    <Property name="Str.PathTooLong" value="Ścieżki do katalogu instalacji %s dotyczy ograniczenie do %s znaków. Wybierz inne miejsce docelowe." comment="first %s is replaced with [Str.ProductDisplayName] -- second %s is replaced with [MAX_PATH]"/>
    <Property name="Str.Initializing.Text" value="Inicjowanie: czekaj..."/>
    <Property name="Str.Initializing.Text.Cancelling" value="Przerywanie operacji..."/>
	<Property name="Str.Feature.MainApp" value="Corel WinDVD Pro 12"/>
	<Property name="Str.Feature.MainApp.Desc" value="Produkt Corel WinDVD Pro 12 udostępnia wydajne oprogramowanie do projektowania grafiki, tworzenia układu strony i edycji zdjęć."/>
	<Property name="Str.Dlg.Button.Back.Tooltip" value="Wyświetl poprzednią stronę" Persist="1"/>
    <Property name="Str.Dlg.Button.Next.Tooltip" value="Przejdź do następnej strony"/>
    <Property name="Str.Dlg.Button.Cancel.Tooltip" value="Anuluj kreatora instalacji"/>
    <Property name="Str.Dlg.Eula.Next.Disabled.Tooltip" value="Przed kontynuacją należy zaakceptować postanowienia umowy licencyjnej."/>
    <Property name="Str.Dlg.Button.EulaAgree.Tooltip" value="Przed kontynuacją należy zaakceptować postanowienia umowy licencyjnej." comment="this properties value needs to be the same as [Str.Dlg.Eula.Next.Disabled.Tooltip] so the text displayed with the dialog is first loaded will be correct"/>
    <Property name="Str.DestinationFolder" value="Wybierz folder, w którym chcesz dokonać instalacji."/>
    <Property name="Str.SerialNotValid" value="Numer seryjny jest nieprawidłowy."/>
    <Property name="Str.SerialInput.NeedSerial.Tooltip" value="Aby kontynuować, wprowadź numer seryjny produktu."/>
    <Property name="Str.SerialInput.NeedGoodSerial.Tooltip" value="Numer seryjny jest prawidłowy, aby kontynuować, kliknij przycisk Dalej."/>
    <Property name="Str.Error.35000" value="Nie masz wystarczających uprawnień, aby przeprowadzić tę instalację. Dla tej instalacji są wymagane administracyjne lub podwyższone uprawnienia. Skontaktuj się z administratorem, a następnie podejmij ponowną próbę przeprowadzenia tej instalacji."/>
    <Property name="Str.ProgressText.Default" value="Wykonano %d%%" comment="this is the default progress text, you can override it using 'progresstext' attribute on the msi or dbm node -- optional %d%% is populated with the percent complete"/>
	<Property name="Str.Running.VS2005.text" value="Czekaj, trwa konfigurowanie programu Microsoft Visual C++ 2005 Redistributable"/>
	<Property name="Str.Running.VS2008.text" value="Czekaj, trwa konfigurowanie programu Microsoft Visual C++ 2008 Redistributable"/>
	<Property name="Str.Running.DXNov2008Min.text" value="Czekaj, trwa konfigurowanie programu DirectX"/>
	<Property name="Str.Running.QuickTime.text" value="Czekaj, trwa konfigurowanie programu QuickTime"/>
	<Property name="Str.Running.Google.text" value="Poczekaj na skonfigurowanie programów Google Chrome i Google Toolbar"/>
    <Property name="Str.CacheSetupSource.Progress.text" value="Czekaj, trwa przygotowywanie plików instalacyjnych"/>
    <Property name="Str.Text.RequiredFeature" value="(Wymagane)"/>
    <Property name="Str.ProgressText.Common" value="Zakończono w %d%% — konfigurowanie programu Corel WinDVD Pro 12"/>
    <Property name="Str.ProgressText.XML" value="Zakończono w %d%% — konfigurowanie środowiska Microsoft XML"/>
    <Property name="Str.ProgressText.ShellExt" value="Zakończono w %d%% — konfigurowanie rozszerzenia Corel powłoki systemu Windows"/>
    <Property name="Str.Running.WMEncoder.text" value="Czekaj, trwa konfigurowanie programu WMEncoder"/>
    <Property name="Str.LaunchCondition.Privileged" value="Nie masz wystarczających uprawnień, aby przeprowadzić tę instalację. Dla tej instalacji są wymagane administracyjne lub podwyższone uprawnienia. Skontaktuj się z administratorem, a następnie podejmij ponowną próbę przeprowadzenia tej instalacji."/>
    <Property name="Str.LaunchCondition.VersionNT500" value="Produkt Corel Sprindfield można zainstalować wyłącznie w systemach Windows XP i Windows Vista. Instalacja zostanie teraz przerwana."/>
    <Property name="Str.DiskSpace.Bytes" value="bajty"/>
    <Property name="Str.DiskSpace.Kb" value="Kb"/>
    <Property name="Str.DiskSpace.MB" value="MB"/>
    <Property name="Str.DiskSpace.GB" value="GB"/>
    <Property name="Str.DiskSpace.TB" value="TB"/>
    <Property name="Str.DiskSpace.RequiredString" value="wymagane %s"/>
    <Property name="Str.UpgradeProgressText" value="Usuwanie aplikacji: "/>
	<Property name="Str.Dlg.Desc.RemoveAll" value="Czy na pewno chcesz usunąć program '%s' i wszystkie jego elementy?"/>
    <Property name="Str.Error.LessVersion" value="Istniejąca nowsza lub wyższa wersja jest już zainstalowana w systemie. Aby kontynuować, odinstaluj bieżącą wersję."/>
	<Property name="Str.Error.AppIsRunning" value="Program %s jest aktualnie uruchomiony. Zamknij aplikację i spróbuj ponownie."/>
    <Property name="Str.Error.AnotherVersion" value="Program %s jest już zainstalowany w systemie. Aby kontynuować, odinstaluj bieżącą wersję."/>
	<Property name="DDEOPEN" value="[open(&quot;%1&quot;)]"/>
	<Property name="Str.DPI.Error" value="Bieżąca rozdzielczość ekranu jest niższa niż standardowa rozdzielczość instalacji. Zwiększ rozdzielczność i spróbuj ponownie."/>
	<Property name="Str.Error.Upgrade" value="Nie wykryto zainstalowanej starszej wersji programu. Sprawdź i spróbuj ponownie."/>
    <Property name="Str.OutOfDiskSpace.Warning" value="Ilość wolnego miejsca na dysku jest niewystarczająca do przeprowadzenia instalacji."/>
	
	<!-- Patch -->
	<Property name="Str.PatchInitializeProgressText" value="Wyszukiwanie produktów do aktualizacji: %s" comment="%s is replaced with each product being evaluated"/>
	<Property name="Str.LaunchCondition.APNotInstalled" value="Przed zainstalowaniem tego komponentu konieczne jest zainstalowanie programu %s."/>
	<Property name="Str.LaunchCondition.NotTargetVersion" value="Aktualizacja zainstalowanego oprogramowania nie jest obecnie wymagana."/>
	
    </Properties>
</ICA>
